package com.ycwl.basic.mapper;

import com.ycwl.basic.model.mobile.chat.entity.FaceChatConversationEntity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface FaceChatConversationMapper {
    FaceChatConversationEntity findByFaceId(@Param("faceId") Long faceId);

    FaceChatConversationEntity getById(@Param("id") Long id);

    int insert(FaceChatConversationEntity entity);

    int updateStatus(@Param("id") Long id, @Param("status") String status);
}
